Subject: Error Descriptor omitted from Command Responses

From: Christian Groves <[email-masked]>
Date: Wed, 11 Oct 2000 14:41:21 +1100

G'Day all,

It was pointed out to me that despite the fact that we can in the ASN1
(and ABNF? I haven't checked) return an ErrorDescriptor in a command
response we don't actually show this fact in section 7.2. We do talk
about error descriptors being returned in 8.2.2 ie.
"Each of the Response parameters represents a return value as mentioned
in section 7.2, or an error descriptor if the command execution
encountered an error. Commands after the point of failure are not
processed and, therefore, Responses are not issued for them."

Is this enough or do people feel that a change to the implementors'
guide in warrented?

Cheers, Christian